# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Jan 23 13:52:51 UTC 2018
pkgname = vassal
pkgver = 3.2.17-1
pkgdesc = Game engine for building and playing online adaptations of board games and card games.
url = http://www.vassalengine.org/
builddate = 1516715571
packager = Andreas Grapentin <andreas@grapentin.org>
size = 21202944
arch = x86_64
license = LGPL
depend = java-runtime
